
mydatadir   = 	$(kde_datadir)/kdetv/channels-dist
mydata_DATA = 	Index.map \
		ccir-sl-sh.list ntsc-bcast.list ntsc-hrc.list pal-australia-optus.list \
		pal-ireland.list secam-russia.list argentina.list europe-east.list     \
		ntsc-cable-ca.list oirt-h.list pal-australia.list pal-italy.list       \
		uhf.list ccir-h.list europe-west.list ntsc-cable-jp.list               \
		oirt-i-iii.list pal-bcast-cn.list pal-newzealand.list ccir-i-iii.list  \
		ntsc-bcast-jp.list ntsc-cable.list oirt-sl-sh.list pal-bcast-za.list secam-france.list
